@font-face {
  font-family: "Core Sans";
  font-display: swap;
  src: url("fonts/CoreSans/CoreSans.woff2") format("woff2"), url("fonts/CoreSans/CoreSans.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Univers-LTStd";
  font-display: swap;
  src: url("fonts/UniversLTStd/UniversLTStd-BoldCnObl.woff2") format("woff2"), url("fonts/UniversLTStd/UniversLTStd-BoldCnObl.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

html,
body {
  color: white;
  font-size: 1.25vw;
  font-weight: normal;
  font-family: "Core Sans";
  background-color: #D9292E;
}

html.modal,
html.modal body {
  overflow: hidden;
}

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
}

*:focus {
  outline: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  display: block;
}

.inl,
.btns {
  display: flex;
  align-items: center;
}

.relative {
  position: relative;
}

[class*="cnt"] {
  position: absolute;
  margin: auto;
}

.cnt,
.cnt-vrt {
  top: 0;
  bottom: 0;
}

.cnt,
.cnt-hrz {
  left: 0;
  right: 0;
}

.mx-auto, .ml-auto {
  margin-left: auto;
}

.mx-auto, .mr-auto {
  margin-right: auto;
}

.full {
  width: 100%;
  height: 100%;
}

.bg-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.txt-cnt {
  text-align: center;
}

.txt-rgt {
  text-align: right;
}

.txt-lft {
  text-align: left;
}

.justify-content-between {
  justify-content: space-between;
}

h1,
.h1 {
  font-size: 2rem;
  line-height: 2.66rem;
  letter-spacing: -0.0833rem;
}

p {
  font-size: 1rem;
  line-height: 1.22rem;
}

.btns span {
  font-size: 1.33rem;
  line-height: 1.77rem;
  letter-spacing: -.055rem;
}

.link {
  font-size: 1rem;
}

.titles {
  font-size: 50px;
  font-family: "Univers-LTStd";
  line-height: 1.15;
  text-transform: uppercase;
}

.titles span {
  display: block;
  position: relative;
  color: transparent;
  white-space: nowrap;
}

.titles span::before, .titles span::after {
  content: attr(data-txt);
  padding-right: 0.5rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.titles span::before {
  text-shadow: 0px 0.04615em 0.03076em rgba(0, 0, 0, 0.9), 0px -0.04615em 0.03076em rgba(0, 0, 0, 0.9), 0.04615em 0px 0.03076em rgba(0, 0, 0, 0.9), -0.04615em 0px 0.03076em rgba(0, 0, 0, 0.9), 0.04615em 0.04615em 0.03076em rgba(0, 0, 0, 0.9), 0.04615em -0.04615em 0.03076em rgba(0, 0, 0, 0.9), -0.04615em 0.04615em 0.03076em rgba(0, 0, 0, 0.9), -0.04615em -0.04615em 0.03076em rgba(0, 0, 0, 0.9), 0px 0px 0.03076em rgba(0, 0, 0, 0.9);
}

.titles span::after {
  background: linear-gradient(#fefb49 10%, #f30335 90%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
}

label {
  font-size: 1rem;
  line-height: 1.5rem;
}

.clr-white {
  color: white;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.bg-orange {
  background-color: #D06900;
}

.bg-red {
  background-color: #D9292E;
}

.btns {
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
  position: relative;
  border-radius: 4rem;
  border: none;
  padding: 1rem 1.33rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  display: flex;
  align-items: center;
  justify-content: center;
  transition-duration: .25s, .3s;
  transition-property: box-shadow, transform;
  background: none;
  background-color: #D2221D;
}

.btns span {
  color: white;
  white-space: nowrap;
}

.btns[class*='white'] {
  background-color: white;
}

.btns[class*='white'] span {
  color: #CA201C;
  font-size: 1.055rem;
  line-height: 1;
}

.btns[download]::after {
  content: '';
  width: 1.22rem;
  height: 1.33rem;
  margin-left: 1.22rem;
  display: block;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../images/icons/download.svg");
}

@media (hover: hover) {
  .btns:hover {
    box-shadow: 0 0 15px -8px rgba(0, 0, 0, 0.95);
    transform: scale(1.01);
  }
}

.btns:active {
  transform: scale(0.975);
}

@media screen and (max-width: 1024px) {
  html {
    font-size: 1.5vw;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 2.5vw;
  }
}

@media screen and (max-width: 550px) {
  html {
    font-size: 3.25vw;
  }
  .link {
    font-size: 13px;
  }
  .link img {
    width: 17px;
    height: auto;
    margin-left: 1.2rem;
  }
  .titles span::before {
    text-shadow: 0px 1.6px 0.8px rgba(0, 0, 0, 0.9), 0px -1.6px 0.8px rgba(0, 0, 0, 0.9), 1.6px 0px 0.8px rgba(0, 0, 0, 0.9), -1.6px 0px 0.8px rgba(0, 0, 0, 0.9), 1.6px 1.6px 0.8px rgba(0, 0, 0, 0.9), 1.6px -1.6px 0.8px rgba(0, 0, 0, 0.9), -1.6px 1.6px 0.8px rgba(0, 0, 0, 0.9), -1.6px -1.6px 0.8px rgba(0, 0, 0, 0.9), 0px 0px 0.8px rgba(0, 0, 0, 0.9);
  }
  .btns span {
    font-size: 16px;
    line-height: normal;
  }
}
